# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# CSP Warnings:
# LOCALIZATION NOTE (CSPViolation):
# %1$S is the reason why the resource has not been loaded.
CSPViolation = Nastajenja strony su začitowanje resursy zablokowali: %1$S
# LOCALIZATION NOTE (CSPViolationWithURI):
# %1$S is the directive that has been violated.
# %2$S is the URI of the resource which violated the directive.
CSPViolationWithURI = Nastajenja strony su začitowanje resursy na %2$S ("%1$S") zablokowali.
# LOCALIZATION NOTE (CSPROViolation):
# %1$S is the reason why the resource has not been loaded.
CSPROViolation = Přeńdźenje přećiwo CSP-přawidłam typa report-only ("%1$S") je wustupiło. Zadźerženje je so dowoliło, a CSP-rozprawa je so pósłała.
# LOCALIZATION NOTE (CSPROViolationWithURI):
# %1$S is the directive that has been violated.
# %2$S is the URI of the resource which violated the directive.
CSPROViolationWithURI = Nastajenja strony su začitowanje resursy na %2$S ("%1$S") wobkedźbowali. CSP-rozprawa je so pósłała.
# LOCALIZATION NOTE (triedToSendReport):
# %1$S is the URI we attempted to send a report to.
triedToSendReport = Je so spytało, rozprawu na njepłaćiwy URI słać: "%1$S"
# LOCALIZATION NOTE (couldNotParseReportURI):
# %1$S is the report URI that could not be parsed
couldNotParseReportURI = URI rozprawy njeda so parsować: %1$S
# LOCALIZATION NOTE (couldNotProcessUnknownDirective):
# %1$S is the unknown directive
couldNotProcessUnknownDirective = Njeznata směrnica '%1$S' njeda so předźěłać
# LOCALIZATION NOTE (ignoringUnknownOption):
# %1$S is the option that could not be understood
ignoringUnknownOption = Njeznate nastajenje %1$S so ignoruje
# LOCALIZATION NOTE (ignoringDuplicateSrc):
# %1$S defines the duplicate src
ignoringDuplicateSrc = Dwójne žórło %1$S so ignoruje
# LOCALIZATION NOTE (ignoringSrcFromMetaCSP):
# %1$S defines the ignored src
ignoringSrcFromMetaCSP = Žórło '%1$S' so ignoruje (njepodpěruje so, hdyž so přez metaelement k dispoziciji staja).
# LOCALIZATION NOTE (ignoringSrcWithinScriptStyleSrc):
# %1$S is the ignored src
# script-src and style-src are directive names and should not be localized
ignoringSrcWithinScriptStyleSrc = "%1$S" so znutřka script-src abo style-src ignoruje: nonce-source abo hash-source podaty
# LOCALIZATION NOTE (ignoringSrcForStrictDynamic):
# %1$S is the ignored src
# script-src, as well as 'strict-dynamic' should not be localized
ignoringSrcForStrictDynamic = “%1$S” so znutřka script-src ignoruje: ‘strict-dynamic’ podaty
# LOCALIZATION NOTE (ignoringSrcWithinNonceOrHashDirective):
# %1$S is the ignored src (e.g. "unsafe-inline")
# %2$S is the directive (e.g. "script-src-elem")
ignoringSrcWithinNonceOrHashDirective = “%1$S” so znutřka %2$S ignoruje: nonce-source abo hash-source podaty
# LOCALIZATION NOTE (ignoringScriptSrcForStrictDynamic):
# %1$S is the ignored src
# %1$S is the directive src (e.g. "script-src-elem")
# 'strict-dynamic' should not be localized
ignoringScriptSrcForStrictDynamic = “%1$S” so znutřka %2$S ignoruje: ‘strict-dynamic’ podaty
# LOCALIZATION NOTE (ignoringStrictDynamic):
# %1$S is the ignored src
ignoringStrictDynamic = Žórło “%1$S” so ignoruje (Podpěruje so jenož znutřka script-src).\u0020 
# LOCALIZATION NOTE (ignoringUnsafeEval):
# %1$S is the csp directive (e.g. script-src-elem)
# 'unsafe-eval' and 'wasm-unsafe-eval' should not be localized
ignoringUnsafeEval = ‘unsafe-eval’ abo ‘wasm-unsafe-eval’ so znutřka “%1$S” ignoruje.
# LOCALIZATION NOTE (strictDynamicButNoHashOrNonce):
# %1$S is the csp directive that contains 'strict-dynamic'
# 'strict-dynamic' should not be localized
strictDynamicButNoHashOrNonce = Klučowe słowo ‘strict-dynamic’ znutřka “%1$S” bjez płaćiweho jónkróćneho słowa abo haša móhło wšě skripty při začitowanju haćić
# LOCALIZATION NOTE (reportURInotHttpsOrHttp2):
# %1$S is the ETLD of the report URI that is not HTTP or HTTPS
reportURInotHttpsOrHttp2 = URI rozprawy (%1$S) měł URI HTTP abo URI HTTPS być.
# LOCALIZATION NOTE (reportURInotInReportOnlyHeader):
# %1$S is the ETLD of the page with the policy
reportURInotInReportOnlyHeader = Tute sydło (%1$S) je prawidła za same rozprawjenje bjez URI rozprawy. CSP njebudźe blokować a njemóže přeńdźenje tutych prawidłow zdźělić.
# LOCALIZATION NOTE (failedToParseUnrecognizedSource):
# %1$S is the CSP Source that could not be parsed
failedToParseUnrecognizedSource = Parsowanje njespóznateho žórła %1$S njeje so poradźiło
# LOCALIZATION NOTE (upgradeInsecureRequest):
# %1$S is the URL of the upgraded request; %2$S is the upgraded scheme.
upgradeInsecureRequest = Njewěste naprašowanje '%1$S' so aktualizuje, zo by '%2$S' wužiwało
# LOCALIZATION NOTE (ignoreSrcForDirective):
ignoreSrcForDirective = Žórła za směrnicu '%1$S' so ignoruje
# LOCALIZATION NOTE (hostNameMightBeKeyword):
# %1$S is the hostname in question and %2$S is the keyword
hostNameMightBeKeyword = %1$S so jako hostowe mjeno interpretuje, nic jako klučowe słowo. Jeli chceće, zo to je klučowe słowo, wužijće '%2$S' (přez jednore pazorki wobdate).
# LOCALIZATION NOTE (notSupportingDirective):
# directive is not supported (e.g. 'reflected-xss')
notSupportingDirective = Direktiwa '%1$S' so njepodpěruje. Direktiwa a hódnoty budu so ignorować.
# LOCALIZATION NOTE (blockAllMixedContent):
# %1$S is the URL of the blocked resource load.
blockAllMixedContent = Njewěste naprašowanje '%1$S' so blokuje.
# LOCALIZATION NOTE (ignoringDirectiveWithNoValues):
# %1$S is the name of a CSP directive that requires additional values
ignoringDirectiveWithNoValues = ‘%1$S‘ so ignoruje, dokelž žane parametry njewobsahuje.
# LOCALIZATION NOTE (ignoringReportOnlyDirective):
# %1$S is the directive that is ignored in report-only mode.
ignoringReportOnlyDirective = Direktiwa pěskoweho kašćika so ignoruje, hdyž so w „report-only policy“ ‘%1$S’ k dispoziciji staja
# LOCALIZATION NOTE (IgnoringSrcBecauseOfDirective):
# %1$S is the name of the src that is ignored.
# %2$S is the name of the directive that causes the src to be ignored.
IgnoringSrcBecauseOfDirective=‘%1$S’ so direktiwy ‘%2$S’ dla ignoruje.
# LOCALIZATION NOTE (IgnoringSourceWithinDirective):
# %1$S is the ignored src
# %2$S is the directive  which supports src
IgnoringSourceWithinDirective = Žórło “%1$S” ignoruje so (njepodpěruje so w ‘%2$S’).

# CSP Errors:
# LOCALIZATION NOTE (couldntParseInvalidSource):
# %1$S is the source that could not be parsed
couldntParseInvalidSource = Njepłaćiwe žórło %1$S njeda so parsować
# LOCALIZATION NOTE (couldntParseInvalidHost):
# %1$S is the host that's invalid
couldntParseInvalidHost = Njepłaćiwy host %1$S njeda so parsować
# LOCALIZATION NOTE (couldntParsePort):
# %1$S is the string source
couldntParsePort = Port w %1$S njeda so parsować
# LOCALIZATION NOTE (duplicateDirective):
# %1$S is the name of the duplicate directive
duplicateDirective = Duplikaty směrnicy %1$S namakane. Wšě nimo prěnjeje instancy budu so ignorować.
# LOCALIZATION NOTE (couldntParseInvalidSandboxFlag):
# %1$S is the option that could not be understood
couldntParseInvalidSandboxFlag = Njepłaćiwa značka pěskoweho kašćika '%1$S' njeda so analyzować
